

@media screen and (max-width: 1200px) {
.wrapperHold1, .wrapperHoldFt {
width:100%
}
footer .wrapperHold1 {
padding:39px 0px 15px 0px;
width:100%;
}

#contactdivfront {
padding:15px 20px 20px 20px;
}
.footer2div {
margin:0 0px 0 0px;
padding:5px 10px 5px 10px;
}
.blog-default {
  width:100%;
  margin:0 0 0 0px;
}
}

@media screen and (max-width: 949px) {
header .grid_3_4 {
width:100%	
}
header {
position:relative;
float:left;
width:100%;
background-color:#FBBB21
}
.divid1 {
height:25px	
}

#searchbdiv {
float:right;
margin:0px 0 0 0;
position:absolute;
right:37px;
top:12px;
}

#searchbdiv .search-query.input-medium {
width:100px;
border-radius:3px;
background-color:#FDDF9B;
font-size:12px
}

.logodiv {
display:none;
width:90px;
position:absolute;
left:-10px;
top:-20px;
z-index:10000;
height:70px;
overflow:hidden;
}

#slideshowdiv {
margin-top:0px
}

.contentRdiv {
width:100%	
}

.ItemImg1 {
margin:0px 0 15px 0px;
}
	
/*Navigation*/






/*Mobile Menu Styling*/









#rightdiv {
width:100%;
}

#module1div {
margin-bottom:45px;
}

.module2div {
margin-bottom:35px
}

.module2div .custom {
margin-bottom:0px;
}


body {
font-size: 16px;
}	
	
h1 {
font-size:30px;
}
h2 {
font-size:27px;
}
h3 {
font-size:24px;
font-weight:normal;
}
h4 {
font-size:21px;
}

.blogItemCat {
font-size:21px;
}

h1.ArticleHeading, .page-header h1, .titlediv h1, .category-desc1 h1 {
font-size:30px;
}

h2.BlogItemTitle {
font-size:30px;	
}

.TextStyle2, .TextStyle3 {
font-size:35px;
}

.modHeadStyle1 h3 {
font-size:20px;	
}

#rightdiv2 h3 {
font-size:23px;
}

#rightdiv2 h4 {
font-size:20px	
}

footer .modwrap h3 {
font-size:17px;
}

}

@media screen and (max-width: 870px) {
#slideshowdiv {
width:100%	
}
#Top1RArea {
width:100%	
}
#module1div .grid_1_4, .module2div .grid_1_4 {
width:50%;
margin:0 0 20px 0	
}
.blog-default .BlogItem {
width:50%;
margin:0 0 0px 0;
}
footer .grid_1_4 {
width:50%;
margin:0 0 25px 0
}
@media screen and (max-width: 665px) {
#module1div .grid_1_4, .module2div .grid_1_4 {
width:100%;
margin:0 0 20px 0	
}
.blog-default .BlogItem {
width:100%;
}
footer .grid_1_4 {
width:100%;
margin:0 0 20px 0
}
}